# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.ssd_storage.apply.set.error = "ssd_storage 健全性プラグイン構成の設定に失敗しました。"
com.vmware.esx.services.ssd_storage.apply.delete.error = "ssd_storage 健全性プラグイン構成の削除に失敗しました。"
